# admin Requests the admin info from a server
Usage
    admin [target server]
Description
Requests admin information from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    admin [target server]

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008